<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e19740701;a19740701;c19740701" ipcLevel="c" split="subclass" languages=",en,fr," size="47382">
	<ipcEntry kind="s" symbol="A" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
		<textBody><title>
				<titlePart><text>SECTION A <emdash></emdash> NECESSITES COURANTES DE LA VIE</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry kind="t" symbol="A41" endSymbol="A41" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>OBJETS PERSONNELS ET MENAGERS</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry kind="c" symbol="A47" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
			<textBody><title>
					<titlePart><text>AMEUBLEMENT</text>
						<entryReference>aménagement ou adaptation des sièges pour les véhicules <sref ref="B60N" refType="/" refLevel="c"></sref>
						</entryReference>
					</titlePart>
					<titlePart><text>ARTICLES OU APPAREILS MENAGERS</text>
					</titlePart>
					<titlePart><text>MOULINS A CAFE</text>
					</titlePart>
					<titlePart><text>MOULINS A EPICES</text>
					</titlePart>
					<titlePart><text>ASPIRATEURS EN GENERAL</text>
						<entryReference>échelles <sref ref="E06C" refType="/" refLevel="c"></sref>
						</entryReference>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry kind="n" symbol="A47" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody>
					<note type="none">
						<noteParagraph><text>Dans cette classe, le terme "ameublement" couvre également les chevalets et supports, p.ex. pour tableaux noirs ou tables à dessin.</text>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry kind="u" symbol="A47H" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
				<textBody><title>
						<titlePart><text>GARNITURES POUR FENETRES ET PORTES</text>
							<entryReference>se rapportant au fonctionnement de la porte ou de la fenêtre <sref ref="E05" refType="/" refLevel="c"></sref>
							</entryReference>
							<entryReference>stores à rouleaux <sref ref="E06B" refType="/" refLevel="c"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry kind="g" symbol="A47H0001000000" endSymbol="A47H0023000000" entryType="K" ipcLevel="C" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Rideaux</text>
							</titlePart>
							<titlePart><text>Tentures</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A47H0001000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs de suspension des rideaux</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A47H0001020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Tringles à rideaux</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47H0001022000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>extensibles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47H0001030000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>montées sur pivot de façon à pouvoir tourner avec les portes ou les fenêtres</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47H0001040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Rails à rideaux</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47H0001060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>fixes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47H0001080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>extensibles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47H0001100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens de montage des tringles ou rails de rideaux</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47H0001102000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour le montage des tringles</text>
										<entryReference><sref ref="A47H0001120000" refType="/" refLevel="c"></sref>, <sref ref="A47H0001140000" refType="/" refLevel="c"></sref> ont priorité</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47H0001104000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>pour le montage des rails</text>
										<entryReference><sref ref="A47H0001120000" refType="/" refLevel="c"></sref>, <sref ref="A47H0001140000" refType="/" refLevel="c"></sref> ont priorité</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47H0001120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Montages réglables</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="A47H0001122000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>pour les tringles</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47H0001124000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>pour les rails</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47H0001130000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Taquets ou montages réglables à la fois pour les stores à rouleaux et les rideaux coulissants</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47H0001140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Taquets pour soutenir les tringles ou rails</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="A47H0001142000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>pour soutenir les tringles</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47H0001144000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>pour soutenir les rails</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47H0001160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Supports en fil métallique pour tringles de rideaux</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47H0001180000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Autres dispositifs de suspension des rideaux, p.ex. fils métalliques, cordons</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47H0001190000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs pour monter les fils métalliques, les cordons ou analogues</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A47H0002000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Lambrequins, ou similaires</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A47H0002020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>extensibles</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A47H0003000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs d'attache, de fixation ou de guidage des rubans ou cordons de rideaux ou similaires</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A47H0003020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs d'attache, de fixation ou de guidage des rubans et cordons</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47H0003040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Serre-cordons automatiques</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47H0003060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Serre-cordons non automatiques</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47H0003080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs de tension des cordons pour rideaux à cordon double</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47H0003100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Guides de cordons</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47H0003120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Supports de sangles</text>
									</titlePart>
									<titlePart><text>Poulies pour sangles</text>
									</titlePart>
									<titlePart><text>Dispositifs de tension des sangles</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A47H0005000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs pour tirer tentures, rideaux ou similaires</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A47H0005020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs pour ouvrir et fermer les rideaux</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47H0005030000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs avec des moyens de guidage et des cordons de tirage ou de fermeture</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47H0005032000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs avec des moyens de guidage et des cordons de tirage</text>
										<entryReference>poulies pour cordons <sref ref="A47H0011060000" refType="/" refLevel="c"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47H0005040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs en zigzag</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47H0005060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs à pas de vis sur les tringles ou les axes</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47H0005080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Dispositifs pour tirer les tentures attachées aux portes ou aux fenêtres</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47H0005090000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Dispositifs pour écarter les rideaux des portes ou des fenêtres</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47H0005140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Appareils pour baisser les rideaux ou similaires</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A47H0007000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Dispositifs pour la pose et l'enlèvement des tringles à rideaux</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A47H0007020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Tringles à rideaux pouvant être baissées</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A47H0011000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Accessoires pour cordons de rideaux</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A47H0011020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Pièces engagées sur les cordons de rideaux pour la manoeuvre de ceux-ci</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47H0011040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Griffes d'attache d'extrémité, p.ex. pour glands</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47H0011060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Poulies pour cordons</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A47H0013000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Fixation des rideaux sur les tringles ou rails à rideaux</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A47H0013010000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>par des pinces</text>
								</titlePart>
								<titlePart><text>par des pinces attachées aux crochets ou anneaux</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47H0013020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>au moyen d'anneaux, p.ex. avec des galets additionnels</text>
									<entryReference><sref ref="A47H0013120000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47H0013040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>au moyen de crochets, p.ex. avec des galets additionnels</text>
									<entryReference><sref ref="A47H0013120000" refType="/" refLevel="c"></sref> a priorité</entryReference>
									<entryReference>au moyen de crochets spécialement conçus pour la ruflette <sref ref="A47H0013160000" refType="/" refLevel="c"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47H0013060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>au moyen d'épingles, p.ex. avec des galets additionnels</text>
									<entryReference><sref ref="A47H0013120000" refType="/" refLevel="c"></sref> a priorité</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47H0013100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>au moyen de galets de rail</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47H0013120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>au moyen de curseurs de rail</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47H0013140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Moyens pour former des plis</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47H0013160000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Ruflettes</text>
									</titlePart>
									<titlePart><text>Crochets spécialement conçus pour la ruflette</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A47H0015000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Roulettes ou patins pour soutenir les rideaux sur les rails ou les tringles</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A47H0015020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Roulettes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47H0015040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Patins</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A47H0019000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Rosaces pour soutenir les rideaux</text>
							</titlePart>
							<titlePart><text>Supports de cantonnières</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A47H0021000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Doubles rideaux</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A47H0023000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Rideaux</text>
							</titlePart>
							<titlePart><text>Tentures</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A47H0023010000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Barres inférieures pour tendre les rideaux suspendus</text>
								</titlePart>
								<titlePart><text>Aimants, fermetures à curseur ou analogues pour améliorer la fermeture des rideaux</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry kind="1" symbol="A47H0023020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Formes des rideaux</text>
								</titlePart>
								<titlePart><text>Emploi de matériaux spécifiés pour les rideaux</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry kind="2" symbol="A47H0023040000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Formes des rideaux</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="A47H0023050000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>de chaînes ou de cottes de maille</text>
										</titlePart>
										<titlePart><text>de bandes ou de lamelles pendant librement</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47H0023060000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>Systèmes formés de deux ou plusieurs rideaux associés avec des parties transparentes ou perforées derrière chacun d'eux</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry kind="2" symbol="A47H0023080000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
							<textBody><title>
									<titlePart><text>Emploi de matériaux spécifiés particuliers</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry kind="3" symbol="A47H0023100000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>le matériau étant de la matière plastique ou similaire</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47H0023120000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>le matériau étant du papier ou du carton</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry kind="3" symbol="A47H0023140000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
								<textBody><title>
										<titlePart><text>le matériau étant du textile tissé avec des barres de renforcement, p.ex. en bois</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A47H0027000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Caisses, jardinières, étagères ou supports similaires pour fleurs</text>
								<entryReference>fenêtres conçues pour y déposer des plantes <sref ref="E06B0007280000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry kind="m" symbol="A47H0033000000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
					<textBody><title>
							<titlePart><text>Autres garnitures de fenêtres ou de portes</text>
								<entryReference>incorporées dans, ou situées sur, les portes ou les fenêtres <sref ref="E06B0007000000" refType="/" refLevel="c"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry kind="1" symbol="A47H0033020000" ipcLevel="C" entryType="K" isRenumbered="N" isDead="N" lang="FR" noadvanced="yes">
						<textBody><title>
								<titlePart><text>Lève-portes</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
